msg:
  start: |
      :tada: Hallo <%=user.firstName%>!
      Hier sammeln wir cooles Zeug von AliExpress für dich!
      
      Falls dir unser Bot gefällt, dann bewerte ihn doch bitte mit :star::star::star::star::star: – und zwar hier:
      https://telegram.me/storebot?start=my_ali_bot
      
      Unsere Channels:
      <%=channelsMessage%>
        
  menu: |
      <%=user.firstName%>, was kann ich für dich tun?
       
  channels: |
      :arrow_right: Check mal unsere Channels voller cooler Dinge von AliExpress:
      <%=channelsMessage%>
        
  upload: |
      :rocket: Schick uns eine Message mit einem Link zu deinem persönlichen Top-Item von AliExpress, und wir stellen ihn in unseren Channels aus.
       
  gotit: |
      :ok_hand: Fertig!
       
  help: |
      /best – Die beliebtesten Items von AliExpress
      /man – Männerkram
      /woman – Items für die holde Weiblichkeit
      /activity – Items für Reisen und Freizeit
      /gift – Geschenke für Freunde und Familie
      /home – Items fürs Zuhause
      /gadget – Elektronik und Gadgets
      /rate – Unseren Bot in storebot bewerten
      /channels – Unsere Channel-Liste anzeigen
      /help – Hilfe anzeigen
      /upload – Schick uns dein persönliches Top-Item von AliExpress
      /contests – :balloon: Alle aktuellen Wettbewerbe anzeigen
      
      Unsere Channels:
      <%=channelsMessage%>
      
      Falls dir unser Bot gefällt, dann bewerte ihn doch bitte mit :star::star::star::star::star: – und zwar hier:
      https://telegram.me/storebot?start=my_ali_bot
                        
  rate: |
      Falls dir unser bot gefällt, dann bewerte ihn doch bitte mit :star::star::star::star::star: – und zwar hier:
      https://telegram.me/storebot?start=my_ali_bot
        
  settings: |
      Deine Settings:
      Sprache: <%=user.locale%>
        
  category:
    noitems: |
        :thought_balloon: Leider hast du schon alle verfügbaren Items durchgeschaut, und ich hab noch nichts für dich.
        Halte dich über Updates und neue Items auf dem Laufenden – und zwar hier: :arrow_right: @<%=channel.username%>
            
    caption: |
        <%=channel.icon%>Channel: @<%=channel.username%>
        <%=render('item.caption').trim()%>
          
  like: |
      :ok_hand: Das Item wurde deinen Favoriten hinzugefügt!
      :email: Schicke das Item via E-Mail: <%=emailUrl%>
        
  emailBody: |
      Hier das, was ich auf AliExpress mit http://telegram.me/my_ali_bot gefunden habe:
      
      <%-itemBody%>
         
  emailSubject: "Check mal, was ich auf AliExpress gefunden habe\n"
  done: ":ok_hand: Fertig!"
  locale: "<%=user.firstName%>, bitte wähle deine Sprache aus."
  nocontests: ":confused: Aktuell gibt es leider keine laufenden Wettbewerbe."
kb:
  menu: ":arrow_left: Menü"
  category:
    next: ":arrow_right: Weiter"
    like: ":hearts: Liken"
  settings:
    locale: ":globe_with_meridians: Sprache"
  main:
    contests: ":trophy: Wettbewerbe"
    best: ":boom: Top"
    ratebot: ":star: Bot bewerten"
    channels: Channels
    man: ":necktie: Für Herren"
    woman: ":high_heel: Für Damen"
    home: ":house: Fürs Zuhause"
    activity: ":snowboarder: Freizeitaktivitäten"
    gifts: ":gift: Geschenkartikel"
    gadgets: ":iphone: Gadgets"
    settings: Settings
    favourites: ":hearts: Favoriten"
    createContest: ":heavy_plus_sign: Wettbewerb erstellen"
  ratebot:
    like: ":point_up: Bewertet hab ich schon!"
    later: ":hourglass: Ich bewerte erst später."
    dislike: ":hankey: Ich möchte keine Bewertung abgeben."
item:
  caption: |
      <%if (item.discount) {%>:fire:DISCOUNT –<%=item.discount%>%:fire:<%}%>
      <%-item.getTitle()%>
      :arrow_right: Kaufen für nur <%=item.price.toFixed(2)%>$ <%=item.shortUrl%>
         
contest:
  banned: ~
  newContest: |
      :balloon:Wir veranstalten einen neuen Wettbewerb!:balloon:
      Alle Infos dazu findest du hier: <%=contest.telegramUrl()%>
        
  newContestChannel: |
      :balloon:Wir veranstalten einen neuen Wettbewerb!:balloon:
      Für mehr Infos bitte diesem Link folgen und „Start“ drücken: <%=contest.link.telegramUrl()%>
        
  caption: |
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift:Du möchtest dieses Item gratis bekommen?
      Infos dazu findest du hier: <%=contest.telegramUrl()%>
         
  captionChannel: |
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift:Du möchtest dieses Item gratis bekommen?
      Für Infos bitte diesem Link folgen und „Start“ drücken: <%=contest.link.telegramUrl()%>
         
  infoActive: |
      :balloon: Mach beim Wettbewerb mit und gewinne einen Preis:
      :arrow_right: <%=contest.item.shortUrl%>
      :alarm_clock: Der Wettbewerb endet am <%=contest.getExpireDate()%>
      <%if (contest.winnersCount > 1) {%>
      :gift: <%=contest.winnersCount%> Die meisten aktiven User gewinnen!
      <%}%>
      <%if (topMembers.length) {%>
      TOP-User zur Zeit:
      <%topMembers.forEach(function (member, i) {%>
      ‎<%=i+1%>. <%=member.user.fullname%> +<%=member.refCount%>
      <%})}%>
      :trophy: Um den Wettbewerb zu gewinnen, lade die höchste Anzahl an Freunden zum Mitmachen ein. Leite dazu die folgende Message an sie weiter:
      :arrow_down::arrow_down::arrow_down::arrow_down::arrow_down:
                   
  captionFinished: |
      :tada:Der Wettbewerb ist vorüber!
      :trophy:Gewinner:
      <%contest.winners.forEach(function (winner, i) {%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      Fragen bitte an: @<%=contestAdmin%>
      Ablaufdatum: <%=contest.getExpireDate()%>
             
  captionShared: |
      <%=contest.channel.icon%> @<%=contest.channel.username%>
      :fire:<%=member.user.shortname%> benötigt deine Hilfe, um diesen Preis zu gewinnen!
      Folge bitte diesem Link und drücke 'Start', um abzustimmen:
      <%=member.link.telegramUrl()%>
        
  toReferral: |
      :tada: Super! Du warst deinem Freund <%=member.user.nickname%> bei der Teilnahme am Wettbewerb behilflich.
      Alle Infos zum Wettbewerb findest du hier: <%=member.contest.telegramUrl()%>
        
  referralIncome: |
      :tada: Dein Freund <%=referral.nickname%> hat dir soeben beim Wettbewerb geholfen! Deine Punkte: +<%=member.refCount%>.
      Alle Infos zum Wettbewerb findest du hier: <%=member.contest.telegramUrl()%>
        
  winner: |
      :tada: Glückwunsch! Du hast gewonnen!
      Schreibe an @<%=contestAdmin%>, um deinen Preis zu erhalten.
      Alle Infos zum Wettbewerb findest du hier: <%=contest.telegramUrl()%>
         
  finish: |
      :trophy: Der Wettbewerb ist vorüber. Hier sind die Gewinner:
      <%contest.winners.forEach(function (winner, i){%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      Alle Infos zum Wettbewerb findest du hier: <%=contest.telegramUrl()%>
           
  alreadyVoted: |
      :point_up: Du hast für deinen Freund bereits abgestimmt.
       
  sameUser: |
      :point_up: Du kannst nicht für dich selbst abstimmen. Bitte stattdessen deine Freunde darum!
       
description: |-
    Dieser Bot sammelt coole Sachen von AliExpress für dich.
    Außerdem veranstalten wir ständig Wettbewerbe mit klasse Preisen und lassen die Community an deinen genialsten Fundstücken von AliExpress teilhaben.
    Mach mit! :)  
